دعم Dynamics 365 for Outlook

 

تاريخ النشر: جمادى الأولى, 1438

ينطبق على: Dynamics 365 (online)، Dynamics 365 (on-premises)، Dynamics CRM 2016، Dynamics CRM Online

يحتوي هذا الموضوع على ارتباطات تؤدي إلى معلومات من حول متطلبات البرامج المعتمدة لتطبيق Microsoft Dynamics 365 لـ Outlook.

System_CAPS_importantهام

بالنسبة لتطبيقات Microsoft Dynamics 365، ننصح باستخدام أحدث إصدار من حزمة الخدمة (SP) لجميع المكونات المطلوبة مثل Windows Server، وMicrosoft SQL Server، وMicrosoft Office، وInternet Explorer، وMicrosoft Exchange Server. في بعض الحالات، قد يكون هناك تأخير بين توفر تحديث مكون والدعم لهذا التحديث في تطبيقات Dynamics 365. ومع هذا يتعين عليك دائمًا تطبيق آخر تحديث لـ Microsoft Dynamics 365 لدعم أحدث إصدار من المكون المطلوب بشكل تام.

للحصول على معلومات محدثة عن التوافق حول Dynamics 365، راجع التوافق مع Microsoft Dynamics CRM 2016.

For up-to-date compatibility information about CRM 2015, see Compatibility with Microsoft Dynamics CRM 2015.

For up-to-date compatibility information about CRM 2013, see Compatibility with Microsoft Dynamics CRM 2013.

System_CAPS_noteملاحظة

تم سرد التكوينات والمتطلبات المعتمدة لميزات Dynamics 365 في الوثائق. بالنسبة إلى تكوينات معينة غير موثقة، يجب اعتبارها غير معتمدة.

بالنسبة إلى إصدارات Microsoft Office المعتمدة لتطبيق Dynamics 365 for Outlook، راجع متطلبات برنامج Microsoft Dynamics 365 for Outlook.

بالنسبة إلى إصدارات Microsoft Windowsالمعتمدة لتطبيق Dynamics 365 for Outlook، راجع متطلبات برنامج Microsoft Dynamics 365 for Outlook.

© 2017 Microsoft. جميع الحقوق محفوظة. حقوق النشر

إظهار: